Uploaded image for project: 'Teiid Tools'
  1. Teiid Tools
  2. TEIIDTOOLS-996

Update syndesis teiid / teiid spring boot versions

This issue belongs to an archived project. You can view it, but you can't modify it. Learn more

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: Q220
    • Component/s: teiid-syndesis
    • Labels:
      None
    • Sprint:
      DV Sprint 63
    • Story Points:
      0.5

      Description

      1.10.x should be updated to 13.0.2 and 1.4 and master should move to 14.0 and 1.5.

      Also on master until we switch to the operator to completely decouple things, the syndesis spring boot version should not be used in the s2i template pom for actual dependencies.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              shawkins Steven Hawkins
              Reporter:
              shawkins Steven Hawkins
              Archiver:
              samahaja Sagar Mahajan

                Dates

                Created:
                Updated:
                Resolved:
                Archived:

                  Time Tracking

                  Estimated:
                  Original Estimate - 4 hours
                  4h
                  Remaining:
                  Remaining Estimate - 4 hours
                  4h
                  Logged:
                  Time Spent - Not Specified
                  Not Specified